@charset "utf-8";
@import "./reset.css";

:root{
	--color-primary: #89b929;
	--color-base: #333;

	--color-white: #fff;
	--color-black: #000;

	--min-width: 280px;
}

*{
	letter-spacing: -0.02em;
}

html{ font-size:10px;}

body {
	font-size:1.6rem;
	font-family:'Pretendard', 'sans-serif';
	color:#333;
	line-height:1.5;
	min-width:var(--min-width);
	overflow-x: hidden;
	padding-top:11rem;
}

@media screen and (max-width: 1023px) {
	html{
		font-size:9px;
	}
}
@media screen and (max-width: 767px) {
	html{
		font-size:8px;
	}

	body {
		padding-top:12rem;
	}
}
@media screen and (max-width: 479px) {
	html{
		font-size:6.5px;
	}
}


.placeholdersjs {color:#aaa !important}

.paperlogy {
	font-family: 'Paperlogy', sans-serif;
}

/** 공통 말줄임 **********************************************************************************/
.com-ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.com-multiline-ellipsis-2 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* 표시할 줄 수 */
	overflow: hidden;
	line-height: 1.5em;
	height: calc(1.5em * 2);
}
.com-multiline-ellipsis-3{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3; /* 표시할 줄 수 */
	overflow: hidden;
	line-height: 1.5em;
	height: calc(1.5em * 3);
}


/* 팝업레이어 */
#hd_pop {z-index:2000;position:relative;margin:0 auto;max-width:1200px;height:0;}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}.gnb_right_btns .search_box:hover
							 .hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}
@media all and (max-width:680px){
	.hd_pops {
		left:5% !important;
		top:110px !important;
		max-width:90% !important;
	}
	.hd_pops_con {
		width:100% !important;
		height:inherit !important;
	}
	.hd_pops_con p {
		font-size:0;
	}
}


/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em
}

/* 캡챠 스타일링 plugin/kcaptcah/kcaptcha.lib.php */
#captcha{
	display:grid;
	grid-template-columns:1fr 7rem 7rem;
	gap:1rem;
}
#captcha .captcha_img_box {
	display:flex;
	align-items:center;
	justify-content:center;
	border:1px solid #333;
}
#captcha_audio {
	order:5;
}
#captcha_mp3, #captcha_reload {
	height:7rem;
	font-size:0;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#4b4b4b;
}
#captcha #captcha_mp3 { background-image:url("/theme/basic/img/captcha_mp3.png"); }
#captcha #captcha_reload { background-image:url("/theme/basic/img/captcha_reload.png"); }
#captcha #captcha_key {
	order:4;
	grid-column:1 / 4;
	padding-left:4rem;
}

/* 공통 페이지너비, 테마 컬러등 */
.cormorant{font-family: 'Cormorant', 'serif';}
.hidden{position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

.inner_container {
	max-width:calc(1760px + 6rem);
	width:100%;
	margin:0 auto;
	padding:0 3rem;
}
.inner_container2{
	max-width:calc(1200px + 6rem);
	width:100%;
	margin:0 auto;
	padding:0 3rem;
}


/* ==========================================================================*/
/* 헤더 */
/* ==========================================================================*/
#hd {
	z-index:101;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background-color:#fff;
	height:11rem;
}
#hd #hd_wrapper {
	position: relative;
	display:flex;
	justify-content:space-between;
	align-items:center;
	height:100%;
}
#hd #logo{
	width:30.1rem;
}
#hd #logo a{
	display: block;
}
#hd #logo a img{
	width:100%;
}
#hd #gnb{
	position:absolute;
	left:50%;
	top:0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width:max-content;
	height:100%;
	z-index:1000;
}
#hd #gnb .gnb_wrap {
	height:100%;
}
#hd #gnb .gnb_wrap a{
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#hd #gnb #gnb_1dul {
	display:flex;
	align-items: center;
	height:100%;
}
#hd #gnb #gnb_1dul .gnb_1dli{
	height:100%;
	position:relative;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#hd #gnb #gnb_1dul .gnb_1da{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:2rem;
	font-weight:700;
	height:100%;
	padding:0 1.5rem;
}
#hd #gnb #gnb_1dul .gnb_1dli:hover .gnb_1da{
	color:var(--color-primary);
}
#hd #gnb #gnb_1dul .gnb_2dul {
	display: none;
	position:absolute;
	top:calc(100% - 1px);
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width:100%;
	background-color:var(--color-white);
	box-shadow:0 5px 5px rgba(0, 0, 0, 0.25);
	z-index:1000;
	padding:1rem 0;
	border:1px solid #ddd;
}
#hd #gnb #gnb_1dul .gnb_1dli:hover .gnb_2dul {
	display:block;
}
#hd #gnb #gnb_1dul .gnb_2da{
	display:block;
	text-align:center;
	padding:.5rem 0;
}
#hd #gnb #gnb_1dul .gnb_2da:hover{
	color:var(--color-primary);
}
#hd #gnb .gnb_3dul {
	display:none;
	position: absolute;
	top: -1px;
	left: 100%;
	min-width: 250px;
	background-color:var(--color-white);
	box-shadow:0 5px 5px rgba(0, 0, 0, 0.25);
	z-index:1000;
	border:1px solid #ddd;
	padding:1rem 0;
}

#hd #gnb .gnb_3dul .gnb_3da {
	display:block;
	text-align:center;
	padding:.5rem 0;
}
#hd #gnb .gnb_3dul .gnb_3da:hover {
	color:var(--color-primary);
}
#hd #gnb .gnb_2dul_box > li:hover .gnb_3dul {
	display:block;
}
#hd .gnb_right_btns {
	display:flex;
	align-items: center;
	gap: 4px;
}
#hd .gnb_right_btns button,
#hd .gnb_right_btns a,
#hd .gnb_right_btns .lengbox{
	height:3.4rem;
	padding:0 1rem;
	border-radius:1.7rem;
	font-weight:bold;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#hd .gnb_right_btns .search_box a {
	border:1px solid #ddd;
	display:flex;
	justify-content: center;
	align-items: center;
	gap:6px;
	font-weight:700;
}
#hd .gnb_right_btns .search_box a span {
	font-size:1.4rem;
	font-weight:700;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#hd .gnb_right_btns .search_box a:hover {
	background-color:var(--color-base);
}
#hd .gnb_right_btns .search_box a:hover span {
	color:var(--color-white);
}
#hd .gnb_right_btns .search_box:hover img {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
#hd .gnb_right_btns .catalog {
	color:var(--color-white);
	border:0;
	background-color:var(--color-primary);
}
#hd .gnb_right_btns .catalog:hover {
	background-color:var(--color-base);
}
#hd .gnb_right_btns .catalog .catalog_link {
	color:var(--color-white);
}
#hd .gnb_right_btns .lengbox {
	position:relative;
	display:flex;
	border:1px solid #ddd;
}
#hd .gnb_right_btns .lengbox > a {
	display: flex;
	align-items: center;
	font-weight: 700;
	color:#ddd;
}
#hd .gnb_right_btns .lengbox > a::after {
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:1px;
	height:1rem;
	background:#ddd;
}
#hd .gnb_right_btns .lengbox > a:hover,
#hd .gnb_right_btns .lengbox > a.active {
	position: relative;
	z-index: 1;
	color:var(--color-base);
}

/*.gnb_right_btns .leng{	*/
/*	position:relative;*/
/*	z-index:1;*/
/*	border:1px solid #333;*/
/*	background-color:#fff;*/
/*}*/
/*.gnb_right_btns .leng_list{*/
/*	translate:0 -100%;*/
/*	position:absolute;*/
/*	transition:0.3s;*/
/*}*/
/*.gnb_right_btns .leng_list.on{*/
/*	translate:0 0;*/
/*}*/
/*.gnb_right_btns .leng_list button{*/
/*	border:1px solid #333;*/
/*	background-color:#fff;*/
/*}*/
#hd .gnb_right_btns .gnb_menu_btn {
	position:relative;
	width:5rem;
	height:2rem;
	border:0;
	margin-left:1rem;
}
#hd .gnb_right_btns .gnb_menu_btn span {
	position:absolute;
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width:100%;
	height:.3rem;
	background-color:var(--color-base);
}
#hd .gnb_right_btns .gnb_menu_btn span:nth-child(1) {
	top:0;
}
#hd .gnb_right_btns .gnb_menu_btn span:nth-child(2) {
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
#hd .gnb_right_btns .gnb_menu_btn span:nth-child(3) {
	bottom:0;
}
@media screen and (max-width: 1600px) {
	#hd #gnb #gnb_1dul .gnb_1da{
		font-size:1.8rem;
		padding:0 1rem;
	}
}
@media screen and (max-width: 1349px) {
	#hd #gnb{
		display:none;
	}
}
@media screen and (max-width: 767px) {
	#hd{
		height:12rem;
	}
	#hd #hd_wrapper{
		gap:2rem;
	}
	#hd #logo{
		width:29.5rem;
	}
	#hd .gnb_right_btns .search_box,
	#hd .gnb_right_btns .catalog{
		display:none;
	}
}
/*@media all and (max-width:1460px){*/
/*	#gnb_1dul .gnb_1da {*/
/*		font-size:1.6rem;*/
/*		padding:2rem 1rem;*/
/*	}*/
/*}*/
/*@media all and (max-width:1200px){*/
/*	#gnb { display:none; }*/
/*	.gnb_right_btns .catalog { display: none; }*/

/*!*	#hd_wrapper #logo img {*!*/
/*!*		width:140px;*!*/
/*!*	}*!*/
/*	.gnb_right_btns .gnb_menu_btn {*/
/*		width:40px;*/
/*	}*/

/*	.gnb_right_btns .search_box a {*/
/*		width:40px;*/
/*		border-radius:50%;*/
/*	}*/

/*	.gnb_right_btns .search_box a span {*/
/*		display:none;*/
/*	}*/
/*}*/

/*@media all and (max-width:800px){*/
/*	#hd_wrapper #logo img {*/
/*	width:140px;*/
/*	}*/
/*}*/

/* ==========================================================================*/
/* 전체메뉴 */
/* ==========================================================================*/
#gnb_all {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	padding-left:25%;
}
#gnb_all:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:25%;
	height:100%;
	background:url("/theme/basic/img/allmenu_logo.png") no-repeat center / 60% auto, url("/theme/basic/img/allmenu_bg.jpg") no-repeat left center / cover;
}
#gnb_all .gnb_all_box {
	width:100%;
	height:100%;
	overflow-y: auto;
	padding:15rem 6.94% 6.94%;
	background-color:var(--color-white);
}
#gnb_all .gnb_all_box a{
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#gnb_all .gnb_all_box .gnb_al_li {
	display:grid;
	grid-template-columns:35rem 1fr;
	gap: 10rem;
}
#gnb_all .gnb_all_box .gnb_al_li:not(:last-of-type){
	margin-bottom:7rem;
}
#gnb_all .gnb_all_box .gnb_al_a{
	font-size:4rem;
	font-weight:700;
	color:var(--color-base);
}
#gnb_all .gnb_all_box .gnb_al_li:hover .gnb_al_a{
	color:var(--color-primary);
}
#gnb_all .gnb_all_box .gnb_al_2ul {
	display:flex;
	flex-wrap: wrap;
	row-gap:2rem;
	column-gap: 4rem;
}
#gnb_all .gnb_all_box .gnb_al_2ul .gnb_al_2a{
	font-size:2rem;
	font-weight:600;
}
#gnb_all .gnb_all_box .gnb_al_2ul .gnb_al_2li:hover .gnb_al_2a{
	color:var(--color-primary);
}
#gnb_all .gnb_all_box .gnb_al_3ul{
	margin-top:2rem;
	display: flex;
	flex-direction: column;
	gap:1rem;
}
#gnb_all .gnb_all_box  .gnb_al_3li > a{
	color:#999;
}
#gnb_all .gnb_all_box .gnb_al_3li > a:hover{
	color:var(--color-primary);
}
#gnb_all .gnb_all_box .gnb_al_ul.mo-memu{
	display:none;
}
#gnb_all .gnb_close_btn {
	z-index: 99;
	position:absolute;
	top:3rem;
	right:50%;
	width:5.5rem;
	height:5.5rem;
	border:0;
	background-color:var(--color-white);
	margin-right: -881px;
}
#gnb_all .gnb_close_btn span {
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%) rotate(-45deg);
	-moz-transform:translate(-50%,-50%)  rotate(-45deg);
	-o-transform:translate(-50%,-50%)  rotate(-45deg);
	transform:translate(-50%,-50%)  rotate(-45deg);
	width:5rem;
	height:.3rem;
	background-color:#333;
}
#gnb_all .gnb_close_btn span:nth-child(2) {
	-webkit-transform:translate(-50%,-50%) rotate(45deg);
	-moz-transform:translate(-50%,-50%)  rotate(45deg);
	-o-transform:translate(-50%,-50%)  rotate(45deg);
	transform:translate(-50%,-50%)  rotate(45deg);
}
@media screen and (max-width: 1820px) {
	#gnb_all .gnb_close_btn{
		right:2.8rem;
		margin-right:0;
	}
}
@media screen and (max-width: 1500px) {
	#gnb_all .gnb_all_box .gnb_al_li{
		grid-template-columns: 1fr;
		gap:3rem;
	}
}
@media screen and (max-width: 1023px) {

}
@media screen and (max-width: 767px) {
	#gnb_all{
		padding-left:0;
		top:12rem;
		height:calc(100% - 12rem);
	}
	#gnb_all:after{
		content:none;
	}
	#gnb_all .gnb_all_box{
		padding:6.75rem 3rem 3rem;
	}
	#gnb_all .gnb_all_box .gnb_al_ul.pc-memu{
		display:none;
	}
	#gnb_all .gnb_all_box .gnb_al_ul.mo-memu{
		display:block;
	}
	#gnb_all .gnb_all_box .gnb_al_li{
		gap:2.5rem;
	}
	#gnb_all .gnb_all_box .gnb_al_li:not(:last-of-type){
		margin-bottom:6.25rem;
	}
	#gnb_all .gnb_all_box .gnb_al_a{
		font-size:3.5rem;
	}
	#gnb_all .gnb_all_box .gnb_al_2ul{
		display: none;
		background:#f5f5f5;
		padding:3.125rem;
		border-radius: 1.25rem;
	}
	#gnb_all .gnb_all_box .gnb_al_2li{
		width:100%;
	}
	#gnb_all .gnb_all_box .gnb_al_2li:not(:last-of-type){
		margin-bottom:2.5rem;
	}
	#gnb_all .gnb_all_box .gnb_al_2ul .gnb_al_2a{
		font-size:2.5rem;
	}
	#gnb_all .gnb_all_box .gnb_al_3ul{
		padding-left:3.125rem;
	}
	#gnb_all .gnb_all_box .gnb_al_3li{
		text-indent: -1rem;
	}
	#gnb_all .gnb_all_box .gnb_al_3li > a{
		font-size:2rem;
	}
	#gnb_all .gnb_close_btn{
		position: fixed;
		top:3.5rem;
	}
}

/* ==========================================================================*/
/* 메인 */
/* ==========================================================================*/
.main_intro {
	padding-top:4rem;
	padding-bottom:4rem;
}
.main_intro *{
	letter-spacing: -0.035em;
}
.main_intro p {
	text-align: center;
	font-size:5.2rem;
	line-height:1.3;
}
.main_intro p strong{
	font-weight: 600;
}
@media screen and (max-width: 1200px) {
	.main_intro p{
		display:flex;
		flex-direction: column;
	}
}
@media screen and (max-width: 767px) {
	.main_intro {
		padding-top:5rem;
		padding-bottom:5rem;
	}
	.main_intro p{
		font-size:5rem;
	}
}

.main_topbg {
	height:40rem;
	background-image:url("/theme/basic/img/main_topbg.jpg");
	background-repeat:no-repeat;
	background-position: center;
	background-size:cover;
}
@media screen and (max-width: 767px) {
	.main_topbg {
		height:30rem;
		background-image:url("/theme/basic/img/main_topbg-m.png");
	}
}

.sectitle {
	display:flex;
	justify-content:space-between;
	align-items:end;
	gap:2rem;
	padding-bottom:2.5rem;
	border-bottom:2px solid #333;
	margin-bottom:5rem;
}
.sectitle h2 {
	font-size:4.6rem;
	letter-spacing: -0.035em;
	line-height:1.2;
}
.sectitle h2 .cormorant {
	font-weight: 400;
}
.sectitle h2 strong {
	font-weight: 600;
}
.sectitle .direct {
	position:relative;
	font-size:2rem;
	padding-right:50px;
	line-height:40px;
	width:fit-content;
	white-space: nowrap;
}
.sectitle .direct .icon {
	position:absolute;
	top:50%;
	right:0;
	translate:0 -50%;
	width:40px;
	height:40px;
	border-radius:50%;
	background-color:#333;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;

}
.sectitle .direct .icon:after {
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:18px;
	height:16px;
	background:url("/theme/basic/img/direct_arrow.png") no-repeat center / 100% auto;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;

}
.sectitle .direct:hover .icon:after {
	-webkit-transform:translate(-50%,-50%) rotate(-45deg);
	-moz-transform:translate(-50%,-50%) rotate(-45deg);
	-o-transform:translate(-50%,-50%) rotate(-45deg);
	transform:translate(-50%,-50%) rotate(-45deg);
}
.sectitle .direct:hover .icon{
	background-color:var(--color-primary);
}
@media screen and (max-width: 767px) {
	.sectitle {
		padding-bottom:3.125rem;
		margin-bottom:6.25rem;
	}
	.sectitle h2 {
		font-size:5rem;
	}
	.sectitle .direct {
		font-size:2.625rem;
	}
}
@media screen and (max-width: 479px) {
	.sectitle{
		flex-wrap: wrap;
	}
	.sectitle .direct{
		margin-left:auto;
	}
}

/* product */

.product{
	padding-top:7rem;
	padding-bottom:7rem;
}
.productwrap{
	display:grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 2rem;
	row-gap: 4.5rem;
}
.productwrap a{
	display:block;
}
.productwrap .imgbox{
	position: relative;
	overflow: hidden;
	padding-top:63.493%;
	background:#f5f5f5;
	border-radius: 3rem;
	margin-bottom:2.2rem;
}
.productwrap .imgbox img{
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	height:100%;
	object-fit: cover;
}
.productwrap .imgbox:after{
	content:"";
	opacity: 0;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border: 4px solid var(--color-primary);
	border-radius: 3rem;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.productwrap a:hover .imgbox{
	box-shadow: 0 0 1rem rgba(0,0,0,0.1);
}
.productwrap a:hover .imgbox:after{
	opacity: 1;
}
.productwrap h3{
	font-size:2.2rem;
	margin-bottom:1rem;
	font-weight: 700;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.productwrap a:hover h3{
	color:var(--color-primary);
}
.productwrap p{
	font-size:1.5rem;
	line-height: 1.68;
	color:#666;
}

@media screen and (max-width: 1023px) {
	.productwrap{
		grid-template-columns: repeat(3, 1fr);
	}
}
@media screen and (max-width: 767px) {
	.productwrap{
		grid-template-columns: repeat(2, 1fr);
	}
	.productwrap  h3{
		font-size:4rem;
	}
	.productwrap  p{
		font-size:2.25rem;
	}
	.productwrap .imgbox{
		padding-top:40.651%;
		border-radius: 3.75rem;
	}
	.productwrap .imgbox:after{
		border-radius: 3.75rem;
	}
	.product {
		padding-top:8.75rem;
		padding-bottom:8.75rem;
	}
}
@media screen and (max-width: 679px) {
	.productwrap{
		grid-template-columns: 1fr;
	}
}


.application {
	padding-top:7rem;
	padding-bottom:7rem;
	background-color:#f5f5f5;
}
.application .swiper-wrapper {
	height:auto;
}
.application .boardswrap{
	padding:1.5rem 0;
	margin-top:-3rem;
	overflow: hidden;
}
.application .boardswrap .cate{
	position:relative;
	padding-top:27.917%;
	border-radius:3rem;
	background-size:cover;
	background-position:center;
	cursor:pointer;
}

.application .whitegoods {	background-image:url('/theme/basic/img/main_app01.jpg'); }
.application .supply { background-image:url('/theme/basic/img/main_app02.jpg'); }
.application .automotive { background-image:url('/theme/basic/img/main_app03.jpg'); }
.application .energysaving { background-image:url('/theme/basic/img/main_app04.jpg'); }
.application .boardswrap .cate h3 {
	position:absolute;
	bottom:2.5rem;
	left:2.5rem;
	color:var(--color-white);
	font-size:2.2rem;
	font-weight:700;
}
.application .boardswrap .hovercon {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:3rem;
	border: 4px solid var(--color-primary);
	border-radius:3rem;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
	background-color: var(--color-white);
	overflow-y: auto;
}
.application .boardswrap .hovercon .contit{
	font-size:2.6rem;
	font-weight:700;
	margin-bottom:1rem;
}
.application .boardswrap .hovercon ul{
	display:flex;
	flex-direction: column;
	gap:0.5rem;
}
.application .boardswrap .hovercon ul li a{
	position:relative;
	font-size:1.8rem;
	padding-left:1.5rem;
}
.application .boardswrap .hovercon ul li a:after{
	content:'';
	position:absolute;
	top:50%;
	left:0;
	width:4px;
	height:4px;
	margin-top:-2px;
	border-radius:50%;
	background-color:#333;
}
.application .boardswrap .hovercon ul li a:hover{
	color:var(--color-primary);
	text-decoration:underline;
	font-weight:bold;
}
.application .boardswrap .hovercon ul li a:hover:after{
	background-color:var(--color-primary);
}

@media screen and (max-width: 1440px) {
	.application .boardswrap .cate{
		padding-top:32.186%;
	}
}
@media screen and (max-width: 767px) {
	.application {
		padding-top:8.75rem;
		padding-bottom:8.75rem;
	}
	.application .boardswrap{
		margin-right:-3rem;
		padding-right:3rem;
	}
	.application .boardswrap .cate{
		padding-top:70.176%;
		border-radius:3.75rem;
	}
	.application .boardswrap .cate h3 {
		bottom:5rem;
		left:5rem;
		font-size:4rem;
	}
}
@media screen and (max-width: 360px) {
	.application .boardswrap .cate{
		padding-top:100%;
	}
}

.community {
	padding-top:7rem;
	padding-bottom:7rem;
}

@media screen and (max-width: 767px) {
	.community {
		padding-top:8.75rem;
		padding-bottom:8.75rem;
	}
}

.contact .bnr-box {
	color:var(--color-white);
	padding:7rem 7rem;
	border-radius:5rem;
	background:url("/theme/basic/img/main_contactus_bg.jpg") no-repeat center / cover;
}
.contact h2 {
	font-size:3.8rem;
	line-height:1.5;
	margin-bottom:2rem;
}
.contact p {
	font-size:1.7rem;
	line-height:1.75;
	margin-bottom:6.5rem;
}
.contact .direct {
	position:relative;
	font-size:2rem;
	color:var(--color-white);
	padding-right:50px;
}
.contact .direct .icon {
	position:absolute;
	top:50%;
	right:0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width:40px;
	height:40px;
	border-radius:50%;
	background-color:var(--color-white);
}
.contact .direct .icon:after {
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:18px;
	height:16px;
	background-image:url("/theme/basic/img/direct_arrow_blk.png");
	background-repeat:no-repeat;
	background-position:center;
	transition:0.3s;
}
.contact .direct:hover .icon:after {
	-webkit-transform:translate(-50%,-50%) rotate(-45deg);
	-moz-transform:translate(-50%,-50%) rotate(-45deg);
	-o-transform:translate(-50%,-50%) rotate(-45deg);
	transform:translate(-50%,-50%) rotate(-45deg);
}

@media screen and (max-width: 767px) {
	.contact{
		padding:0;
	}
	.contact .bnr-box{
		border-radius: 0;
		padding:7.5rem 3rem;
		background-image:url("/theme/basic/img/main_contactus_bg-m.jpg");
	}
	.contact h2 {
		font-size:5rem;
		margin-bottom:2.5rem;
	}
	.contact p {
		font-size:2.25rem;
		margin-bottom:6.25rem;
	}
	.contact .direct {
		font-size:2.625rem;
	}
}


/* ==========================================================================*/
/* 푸터 */
/* ==========================================================================*/
#ft {
	color:var(--color-white);
	margin-top:10rem;
	background-color:#222;
}
#ft a {
	color:var(--color-white);
}
#ft_top{
	display:flex;
	justify-content:space-between;
	padding:3.5rem 0;
	border-bottom:1px solid #7d7d7d;
	flex-wrap:wrap;
}
#ft_top .ft_link{
	display:flex;
	align-items:center;
}
#ft_top .ft_link li{
	position:relative;
}
#ft_top .ft_link li:not(:last-child){
	margin-right:18px;
	padding-right:15px;
}
#ft_top .ft_link li:not(:last-child):after{
	content:'';
	position:absolute;
	top:50%;
	right:0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width:3px;
	height:3px;
	border-radius:50%;
	background-color:#777;
}
#ft_top .ft_link a {
	font-size:1.8rem;
	color:var(--color-white);
}
#ft_top .ft_link li:first-child a {
	font-weight:bold;
}
#ft_top .ft_btns a, #ft_top .ft_btns button{
	border-radius:2.7rem;
	border:0;
}
#ft_top .ft_btns {
	display:flex;
	align-items:center;
}
#ft_top .ft_btns .catalog {
	display:inline-block;
	height:5.4rem;
	line-height: 5.4rem;
	width:14rem;
	text-align:center;
	margin-right:1rem;
	background-color:#759c27;
	text-transform: uppercase;
	font-size: 1.8rem;
}
#ft_top .ft_btns .catalog {
	background-color:var(--color-primary);
}
#ft_top .ft_btns .family {
	position:relative;
}
#ft_top .ft_btns .family button {
	position:relative;
	color:var(--color-white);
	height:5.4rem;
	width:22rem;
	text-align:left;
	padding:0 2.5rem;
	background-color:#484848;
	text-transform: uppercase;
	font-size: 1.8rem;
}
#ft_top .ft_btns .family button:after, #ft_top .ft_btns .family button:before {
	content:'';
	position:absolute;
	top:50%;
	right:3rem;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width:.3rem;
	height:1.6rem;
	background-color:#fff;
}
#ft_top .ft_btns .family button:after {
	-webkit-transform: translateY(-50%) rotate(90deg);
	-moz-transform: translateY(-50%) rotate(90deg);
	-o-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}
#ft_top .ft_btns .family .family_box {
	position:absolute;
	bottom:calc(100% + 1rem);
	width:100%;
	display:none;
	border-radius:2rem;
	background-color:#484848;
}
#ft_top .ft_btns .family .family_box li a {
	display:block;
	padding:1.5rem 2.5rem;
	border-radius:2rem;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#ft_top .ft_btns .family .family_box li a:hover {
	background-color:var(--color-base);
}

#ft_bottom {
	display:flex;
	justify-content:space-between;
	padding:6rem 0;
}
#ft_bottom .desc{
	font-size:4.2rem;
	color:var(--color-primary);
}
#ft_bottom .ft_company {
	text-align:right;
}
#ft_bottom .ft_company .cs{
	margin-bottom:3rem;
}
#ft_bottom .ft_company .cs span{
	font-size:2.4rem;
	color:var(--color-primary);
	margin-right:1rem;
}
#ft_bottom .ft_company .cs strong{
	font-size:3.5rem;
	font-weight: 600;
}
#ft_bottom .ft_company .address{
	color:#999;
	line-height:2;
	margin-bottom:2rem;
}
#ft_bottom .ft_company .address > span{
	display: block;
}
#ft_bottom .ft_company .address > span > span:not(:last-of-type):after{
	content:" | "
}
#ft_bottom .ft_company .ft_copy{
	color:#999;
}
#ft_bottom .ft_company .ft_copy a{
	color:#999;
}

@media screen and (max-width: 1023px) {
	#ft_bottom{
		flex-wrap: wrap;
		gap:2rem;
	}
	#ft_bottom > div{
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	#ft{
		margin-top:12.5rem;
	}
	#ft_top{
		padding:3.125rem 0;
		flex-wrap: wrap;
		gap:3.125rem;
	}
	#ft_top .ft_link,
	#ft_top .ft_btns{
		width:100%;
	}
	#ft_top .ft_btns{
		justify-content: end;
	}
	#ft_top .ft_link a,
	#ft_top .ft_btns .catalog,
	#ft_top .ft_btns .family button{
		font-size:2.25rem;
	}
	#ft_top .ft_btns .family button{
		width:25.5rem;
		padding:0 3.125rem;
		border-radius: 5rem;
	}
	#ft_top .ft_btns .catalog{
		width:17.5rem;
		border-radius: 5rem;
	}
	#ft_bottom{
		padding:6.25rem 0;
		gap:6.25rem;
	}
	#ft_bottom .desc{
		font-size:4.5rem;
	}
	#ft_bottom .ft_company .cs{
		margin-bottom:1.875rem;
	}
	#ft_bottom .ft_company .cs span{
		font-size:3rem;
	}
	#ft_bottom .ft_company .cs strong{
		font-size:4.375rem;
	}
	#ft_bottom .ft_company .address{
		margin-bottom:1.875rem;
		font-size:2rem;
	}
	#ft_bottom .ft_company .ft_copy,
	#ft_top .ft_btns .family .family_box li a{
		font-size:2rem;
	}
}
@media screen and (max-width: 479px) {
	#ft_top .ft_btns .catalog,
	#ft_top .ft_btns .family button{
		font-size:2rem;
	}
	#ft_top .ft_btns .family button{
		width:23rem;
	}
}

/* 서브 페이지 공통 */
.theme_color { color:var(--color-primary); }
.ctt_admin, .btn_admin, .btn_b01 {
	display:none;
}

.path_wrap {
	position:fixed;
	top:11rem;
	left:0;
	width:100%;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	background-color:#f2f2f2;
	z-index:100;
}
.path_wrap .inner_container{
	display:flex;
}
.path_wrap .inner_container.container2{
	max-width: calc(1200px + 6rem);
}
.path_wrap .path_li {
	position:relative;
}
.path_wrap .home{
	display:block;
	width:6rem;
	height:6rem;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	background-image:url("/theme/basic/img/path_home.png");
	background-repeat:no-repeat;
	background-position:center;
}
.path_wrap .path_li > button {
	min-width:25rem;
	height:100%;
	text-align:left;
	padding:0 5rem 0 2rem;
	border:0;
	border-right:1px solid #e7e7e7;
/*	background-color:#f7f7f7;*/
	color:var(--color-base);
	font-weight: 500;
}
.path_wrap .path_li > button:after {
	content:'';
	position:absolute;
	top:50%;
	right:2rem;
	translate:0 -50%;
	width:1rem;
	height:.6rem;
	background:url("/theme/basic/img/path_arrow.png") no-repeat center / 100% auto;
}

.path_wrap .path_li > button.open:after {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

.path_wrap .path_ul2{
	position:absolute;
	display:none;
	width:100%;
	background-color:#f2f2f2;
}
.path_wrap .path_ul2 li {
	border-bottom:1px solid #e7e7e7;
}
.path_wrap .path_ul2 li a{
	display:block;
	padding:2rem;
}
.path_wrap .path_ul2 li a:hover{
	background-color:#ddd;
}

@media (max-width: 1023px) {
	.path_wrap .path_li:nth-child(4) {
		display:none;
	}
}

@media (max-width: 767px) {
	.path_wrap {
		top: 12rem;
	}
	.path_wrap .path_li{
		width:calc((100% - 6rem) / 2);
	}
	.path_wrap .path_li > button{
		font-size:2rem;
		width:100%;
		min-width: unset;
	}
	.path_wrap .path_li > button:after{
		width:1.25rem;
		height:0.75rem;
	}
	.path_wrap .path_ul2 li a{
		font-size:1.8rem;
	}
}

.sub_header {
	padding:12rem 0 0;
}
.sub_header.product{
	padding-bottom:0;
	padding-top: 10rem;
}
.sub_header h2{
	color:var(--color-base);
	font-size:5.2rem;
	font-weight:700;
	margin-bottom:3rem;
}
.sub_header h2 span{
	display:block;
	font-size:2.4rem;
	font-weight:400;
	margin-bottom:1rem;
}

.slide_ul2 {
	display:inline-flex;
	flex-wrap:wrap;
	justify-content: center;
	padding:5px;
	border:1px solid #ddd;
	border-radius:5rem;

	margin-bottom: 5rem;
}
.slide_ul2 li a{
	display:block;
	min-width:23rem;
	font-size:1.8rem;
	font-weight:600;
	text-align:center;
	padding:1.2rem 5rem;
	border-radius:5rem;
}
.slide_ul2 li a.active{
	color:var(--color-white);
	background-color:var(--color-primary);
}

@media screen and (max-width: 1023px) {
	.slide_ul2{
		display: flex;
		justify-content: start;
		border-radius: 3.75rem;
	}
	.slide_ul2 li{
		width: 33.33%;
	}
	.slide_ul2.grid2 li{
		width: 50%;
	}
	.slide_ul2 li a{
		border-radius: 3.125rem;
		min-width: unset;
	}
}
@media screen and (max-width: 767px) {
	.sub_header {
/*		padding:12.5rem 0 6.25rem;*/
		padding:12.5rem 0 0;
	}
	.sub_header h2{
		font-size:6rem;
	}
	.sub_header h2 span{
		font-size:2.75rem;
	}
	.slide_ul2 li a{
		padding:1.875rem;
	}
}
@media screen and (max-width: 479px) {
	.slide_ul2 li{
		width: 50%;
	}
}

/* 인풋 공통 스타일링*/
.chk_box .checkbox {
	display:inline-block;
	width:2rem;
	height:2rem;
	border:1px solid #ddd;
	border-radius:5px;
	margin-right:5px;
}
.chk_box input:checked + .checkbox{
	background-color: #1466f3;
	background-image:url("/theme/basic/img/chk.png");
	background-repeat:no-repeat;
	background-position: center;
}
/* 게시판 관련 */
.cke_sc {display:none;}
/* 댓글*/
#bo_vc {
	margin-bottom:2rem;
	margin-top:7rem;
}
#bo_vc > h2{
	padding-bottom:2rem;
	border-bottom:2px solid #333;
}
#bo_vc h2 > p {
	font-weight:400;
	font-size:1.8rem;
	margin-top:3rem;
}
#bo_vc article {
	position:relative;
	padding:3rem 0;
	gap:2rem;
	border-bottom:1px solid #ddd;
}
#bo_vc article time{
	color:#777;
}
#bo_vc article .cmt_contents{
	line-height:1.5;
}
#bo_vc .bo_vl_opt {
	position:absolute;
	top:3rem;
	right:0;
}
#bo_vc .bo_vl_opt .btn{
	width:5rem;
	height:5rem;
	padding:0;
	border-radius: 1rem;
}
#bo_vc .bo_vl_opt .btn:hover {
	color:#fff;
	border: 2px solid transparent;
}
#bo_vc .bo_vc_act {
	display:none;
	position:absolute;
	top:110%;
	left:50%;
	translate:-50% 0;
	width:6rem;
	line-height:1.5em;
	text-align:center;
	border:1px solid #333;
	border-radius:1rem;
	padding:1.5rem 0;
	background:#fff;
	z-index:1;
}
#bo_vc .bo_vc_act a:hover {
	font-weight:500;
}
#bo_vc article .cm_wrap header{
	margin-bottom:1rem;
}
#bo_vc article .cm_wrap .comment_name{
	padding-right:1rem;
	border-right:1px solid #ddd;
	margin-right:1rem;
}
#bo_vc_empty{
	padding: 5rem 3rem;
}
#bo_vc .bo_vc_w_info{
	margin-top:1rem;
}
#bo_vc .btn_confirm{
	margin:0;
}
#bo_vc .btn_submit {
	width: 100%;
	line-height: 3em;
	border: 1px solid #333;
	margin-top: 1rem;
}
#bo_vc .btn_submit:hover {
	color:#fff;
	border: 1px solid transparent;
}
#bo_vc #wr_content {
	width: 100%;
}
@media all and (max-width:780px){
	#bo_vc .bo_vl_opt .btn{
		width:3rem;
		padding:7px 0;
	}
}

/* 댓글쓰기 */
#bo_vc_w {
	margin-top:7rem;
}
#bo_vc_w h2{
	margin-bottom:3rem;
}
#bo_vc_w form input {
	font-size:1.6rem;
}
#bo_vc_w .bo_vc_top {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	gap:5px;
	margin-bottom:2rem;
}
#bo_vc_w input {
	height:4.5rem;
	line-height:4.5rem;
}
#bo_vc_w .bo_vc_top .chk_box{
	position:relative;
	margin-left:2rem;
}
#bo_vc_w .con_wrap{
	display:grid;
	grid-template-columns:1fr 13rem;
	margin-bottom:2rem;
}
#bo_vc_w .con_wrap > div {
	font-size:0;
}
#bo_vc_w .con_wrap .btn_confirm {
	margin:0;
}
#bo_vc_w #wr_content {
	width:100%;
	height:140px;
	font-size:1.6rem;
	border-right:0;
}
#bo_vc_w .btn_submit {
	width:100%;
	height:100%;
	font-size:1.6rem;
	color:#fff;
	background-color:#333;
}
#bo_vc_w .btn_submit:hover {
	color:#fff;
	border:1px solid transparent;
}

.bo_vc_w_info .certinput{
	width:100%;
	height:3rem;
	line-height:3rem;
	padding: 0 2rem;
	border:1px solid #ddd;
	border-radius: 5px;
	margin-bottom:1rem;
}
@media all and (max-width:780px){
	#bo_vc_w .bo_vc_top {
		margin-bottom:1rem;
	}
	#bo_vc_w form input:not(.sound_only) {
		width:calc(50% - 3px);
	}
	#bo_vc_w .bo_vc_top .chk_box{
		margin-left:0;
	}
}
@media all and (max-width:640px){
	#bo_vc_empty {
		padding:3rem 1.5rem;
	}
	#bo_vc_w #wr_content {
		height:90px;
	}
}
/* 이전글 다음글*/
.bo_v_nb {
	border-top: 1px solid #ddd;
	margin-bottom: 6rem;
}
.bo_v_nb li {
	display: grid;
	grid-template-columns: 20rem 1fr;
	font-size:1.8rem;
	border-bottom: 1px solid #ddd;
}
.bo_v_nb li .nb_head{
	padding: 2rem 0;
	font-weight:bold;
	text-align: center;
	background-color: #f4f4f4;
}
.bo_v_nb li .nb_body{
	padding: 2rem 0 2rem 3rem;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.bo_v_nb li .nb_body span{
	color: #999;
}
@media all and (max-width: 640px){
	.bo_v_nb li {
		grid-template-columns: 13rem 1fr;
	}
}


/* 검색 */
#list_search {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 3rem;
	flex-wrap:wrap;
}
#list_search > p {
	font-size: 1.8rem;
}
#list_search > p span {
	color:#777;
}
#list_search .input_wrap input,
#list_search .input_wrap select{
	font-size: 1.6rem;
	height: 5.5rem;
	background-repeat: no-repeat;
	padding-left: 2rem;
	border: 1px solid #ddd;
}
#list_search .input_wrap form {
	position:relative;
	font-size: 0;
}
#list_search .input_wrap select {
	width: 12rem;
	line-height: 1em;
	appearance:none;
	border-radius:10px;
	margin-right: 5px;
	background-image: url("/theme/basic/img/select_arrow.png");
	background-position: right 2rem center;
}
#list_search .input_wrap input[type="text"]{
	width: 40rem;
	max-width: 100%;
	padding-right: 7rem;
	border-radius:1rem;
}
#list_search .input_wrap input[type="text"]::placeholder {
	color: #bbb;
}
#list_search .input_wrap input[type="submit"]{
	position:absolute;
	top:1px;
	right:1px;
	width: 7rem;
	height:calc(100% - 2px);
	padding:0;
	cursor: pointer;
	border:0;
	border-radius:10px;
	background-color:#fff;
	background:url("/theme/basic/img/search_ico.png") no-repeat center / 2.4rem auto;
}

@media all and (max-width: 800px){
	#list_search {
		row-gap:10px;
		align-items: center;
	}
	#list_search .input_wrap input[type="submit"] {
		background-color:transparent;
	}
}

@media all and (max-width: 640px){
	#list_search {
		flex-wrap:wrap;
		gap:2rem;
		margin-bottom: 4rem;
	}
	#list_search .input_wrap select {
		width:100%;
		margin-right:1rem;
		margin-bottom:0;
	}
	#list_search .input_wrap input[type="text"] {
		width:23rem;
		padding-right:0rem;
	}
	#list_search .input_wrap input[type="submit"] {
		background-color:transparent;
	}
}
/* 페이징 스타일링 */
.pg_wrap {
	margin:6rem 0 0;text-align:center;
}
.pg_wrap:after {
	display:block;visibility:hidden;clear:both;content:""
}
.pg {
	text-align:center; font-size: 0;
}
.pg_numwrap {
	display: inline-block;
}
.pg_page, .pg_current,.qa_page {
	display:inline-flex; align-items: center; justify-content: center; border:1px solid #e2e2e2;
}
.pg a:focus, .pg a:hover {
	text-decoration:none
}
.pg_page,.qa_page {
	color:#070506; font-size: 1.6rem; height:40px;width:40px;text-decoration:none;
}
.pg_page:hover,.qa_page:hover {
	border: 1px solid #333;
}
.pg_start {
	text-indent:-999px;overflow:hidden;background:url('/theme/basic/img/pg_start.png') no-repeat center;padding:0;border:1px solid #eee;  border-right: 0;
}
.pg_prev {
	text-indent:-999px;overflow:hidden;background:url('/theme/basic/img/pg_prev.png') no-repeat center;padding:0;border:1px solid #eee; margin-right: 12px;
}
.pg_start.pg_disabled {
	background-image:url('/theme/basic/img/pg_start_disabled.png');
}
.pg_prev.pg_disabled {
	background-image:url('/theme/basic/img/pg_prev_disabled.png');
}
.pg_end {
	text-indent:-999px;overflow:hidden;background:url('/theme/basic/img/pg_end.png') no-repeat center;padding:0;border:1px solid #eee;  border-left: 0;
}
.pg_next {
	text-indent:-999px;overflow:hidden;background:url('/theme/basic/img/pg_next.png') no-repeat center;padding:0;border:1px solid #eee; margin-left: 12px;
}
.pg_end.pg_disabled {
	background-image:url('/theme/basic/img/pg_end_disabled.png');
}
.pg_next.pg_disabled {
	background-image:url('/theme/basic/img/pg_next_disabled.png');
}
.pg_disabled {
	cursor: not-allowed;
}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {
	background-color:#fafafa
}
.pg_current {
	background:#333;border:0; color:#fff; font-size: 1.6rem; height:40px;width:40px; text-decoration:none;
}
.pg_current:last-child, .pg_page:last-child {
	margin-right: 0;
}
/*파일*/
#bo_v_file {
	color: #333;
	display: grid;
	align-items: center;
	grid-template-columns: 160px 1fr;
	padding: 2rem 4rem;
	border: 1px solid #333;
	border-radius:3rem;
	margin-bottom: 1.5rem;
}
#bo_v_file .view_file_download {
	position:relative;
	color: #333;
	display: block;
	padding: 1rem 4rem;
	word-break: break-all;
}
#bo_v_file .view_file_download:after {
	content:'';
	position:absolute;
	left:0;
	top:50%;
	translate:0 -50%;
	width:26px;
	height:26px;
	border-radius:5px;
	border:1px solid #ddd;
	background-image: url("/theme/basic/img/file.png");
	background-repeat: no-repeat;
	background-position: center;
	transition:0.3s;
}
#bo_v_file .view_file_download:hover:after {
	border:1px solid transparent;
	background-image: url("/theme/basic/img/file_w.png");
	background-color:var(--color-primary);
}
@media all and (max-width:640px){
	#bo_v_file{
		padding:2rem;
		grid-template-columns: 1fr;
	}
}
/* 링크 */
#bo_v_link {
	color: #333;
	display: grid;
	align-items: center;
	grid-template-columns: 160px 1fr;
	padding: 2rem 4rem;
	border: 1px solid #333;
	border-radius:3rem;
	margin-bottom: 7rem;
}
#bo_v_link li {
	overflow:hidden;
}
#bo_v_link li a{
	position:relative;
	display:block;
	color: #333;
	padding: 1rem 4rem;
	word-break: break-all;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
#bo_v_link li a:after {
	content:'';
	position:absolute;
	left:0;
	top:50%;
	translate:0 -50%;
	width:26px;
	height:26px;
	border-radius:5px;
	border:1px solid #ddd;
	background-image: url("/theme/basic/img/bd_link.png");
	background-repeat: no-repeat;
	background-position: center;
	transition:0.3s;
}
#bo_v_link li a:hover:after{
	border:1px solid transparent;
	background-image: url("/theme/basic/img/bd_link_w.png");
	background-color:var(--color-primary);
}
@media screen and (max-width: 767px) {
	#bo_v_link li a{
		padding-left:4.5rem;
	}
}
@media all and (max-width:640px){
	#bo_v_link{
		padding:2rem;
		grid-template-columns: 100%;
	}
}
/* 글 상세 */
#bo_v_con img {
	max-width:100%;
}


/* 푸터버튼 */
.list_footer {
	position:relative;
}
.list_footer .write_btn {
	position:absolute;
	top:0;
	right:0;
	display:flex;
	align-items: center;
	justify-content:center;
	height:100%;
	font-weight:500;
	width:12rem;
	border:1px solid #333;
	border-radius:5rem;
}
.list_footer .write_btn:hover{
	color:#fff;
	border:1px solid transparent;
	background-color:var(--color-primary);
}

.btn_bo_user {
	display:flex;
	justify-content:space-between;
}
.btn_bo_user .more_opt{
	display:flex;
	gap:5px;
}
.btn_bo_user .more_opt button{
	padding:5px 10px;
	border:1px solid #333;
}

@media all and (max-width: 640px){
	.pg_wrap { margin: 4rem 0 20px; }
	.list_footer .write_btn {
		position:static;
		/*width:100%;*/
		height:4rem;
		margin-bottom:3rem;
		margin-left:auto;
	}
}
@media all and (max-width:540px){
	.blist_wrap {
		margin-bottom:0;
	}
	.pg_wrap {
		margin:2rem 0 20px;
	}
}
@media all and (max-width: 340px){
	.pg_page, .pg_current, .qa_page { width: 30px; height: 30px;}
}

.itemGrid {
	display:grid;
	grid-template-columns:28rem 1fr;
	gap:6rem;
	margin:0 auto;
}
.itemGrid aside .menuList{
	border:1px solid #ddd;
	border-radius:3rem;
	padding:2.5rem;
	margin-bottom:4rem;
}

.itemGrid aside .menuList > li:not(:last-child) {
	border-bottom:1px solid #ddd;
}
.itemGrid aside .menuList > li button {
	position:relative;
	display:block;
	text-align:left;
	width:100%;
	padding:2rem 0;
	font-size:1.8rem;
	color:#333;
	font-weight:500;
	border:0;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.itemGrid aside .menuList > li button:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	translate: 0 -50%;
	width: 10px;
	height: 6px;
	background-image: url('/theme/basic/img/path_arrow.png');
}
.itemGrid aside .menuList .active button{
	color:var(--color-primary);
	font-weight:600;
	border-bottom:2px solid var(--color-primary);
}
.itemGrid aside .menuList .active button:after {
	background-image: url('/theme/basic/img/side_active.png');
}
.itemGrid aside .menuList .menuList_dep2{
	display:none;
	padding:2.5rem 1.5rem;
}

.itemGrid aside .menuList > li.active .menuList_dep2 {
	display:block;
	padding:2.5rem 1rem;
}

.itemGrid aside .menuList .menuList_dep2.active {
	display:block;
}

.itemGrid aside .menuList .menuList_dep2 li:not(:last-child){
	margin-bottom:1.5rem;
}
.itemGrid aside .menuList .menuList_dep2 li a{
	/*	display:inline-block;*/
	position:relative;
	color:#777;
	padding-left:10px;
}
.itemGrid aside .menuList .menuList_dep2 li a:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
	width: 4px;
	height: 4px;
	border-radius:50%;
	background:#aaa;
}
.itemGrid aside .menuList .menuList_dep2 li a:hover {
	color:var(--color-primary);
}
.itemGrid aside .menuList .menuList_dep2 li a:hover:after {
	background:var(--color-primary);
}

.itemGrid aside .menuList .menuList_dep2 li.active2 a {
	color:var(--color-primary);
}

.itemGrid aside .menuList .menuList_dep2 li.active2 a:after {
	background:var(--color-primary);
}

.itemGrid aside .fiter_box .filter_hd {
	display:flex;
	justify-content:space-between;
	align-items: baseline;
}
.itemGrid aside .fiter_box .filter_hd p {
	font-size:2.2rem;
	font-weight:600;
}
.itemGrid aside .fiter_box .filter_hd a {
	padding-left:20px;
	background-image:url('/theme/basic/img/reload.png');
	background-repeat:no-repeat;
	background-position:left center;
}
.itemGrid aside .fiter_box .filter_hd {
	padding:2rem 0;
}
.itemGrid aside .fiter_box .filter_ul {
	border:1px solid #ddd;
	border-radius:3rem;
	padding:2.5rem;
	margin-bottom:4rem;
	background:#f7f7f7;
}
.itemGrid aside .fiter_box .filter_ul > li:not(:last-child) {
	border-bottom:1px solid #ddd;
}
.itemGrid aside .fiter_box .filter_ul > li button {
	position:relative;
	display:block;
	text-align:left;
	width:100%;
	padding:2rem 0;
	color:#333;
	font-weight:500;
	border:0;
	background:transparent;
}
.itemGrid aside .fiter_box .filter_ul > li button:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	translate: 0 -50%;
	rotate:90deg;
	width: 12px;
	height: 2px;
	background:#333;
	transition:0.3s;
}
.itemGrid aside .fiter_box .filter_ul > li button:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	translate: 0 -50%;
	width: 12px;
	height: 2px;
	background:#333;
}
.itemGrid aside .fiter_box .filter_ul .active button{
	color:var(--color-primary);
	font-size:1.8rem;
	font-weight:600;
	border-bottom:2px solid var(--color-primary);
}
.itemGrid aside .fiter_box .filter_ul .active button:before {
	rotate:0deg;
	background:var(--color-primary);
}
.itemGrid aside .fiter_box .filter_ul .active button:after {
	background:var(--color-primary);
}
.itemGrid aside .fiter_box .filter_ul .filter_dep2{
	display:none;
	padding:2.5rem 0;
}
.itemGrid aside .fiter_box .filter_ul li:first-child .filter_dep2 {
	display:block;
}
.itemGrid aside .fiter_box .filter_ul .filter_dep2 li:not(:last-child){
	margin-bottom:1.5rem;
}
.itemGrid aside .fiter_box .filter_ul .filter_dep2 li label{
	font-size:1.5rem;
	color:#777;
}
.itemGrid aside .fiter_box .filter_ul .filter_dep2 li input {
	display:none;
}
.itemGrid aside .fiter_box .filter_ul .filter_dep2 li input + .check {
	display:inline-block;;
	width:1.6rem;
	height:1.6rem;
	border-radius:50%;
	border:1px solid #ddd;
	margin-right:7px;
	background-color:#fff;
	padding:3px;
	background-clip:content-box;
}
.itemGrid aside .fiter_box .filter_ul .filter_dep2 li input:checked + .check {
	background-color:var(--color-primary);
}
.itemGrid .innerContents{
	overflow: hidden;
}
.itemGrid .innerContents h3{
	display:none;

	font-size:3.2rem;
	font-weight:600;
	padding-bottom:1.5rem;
	border-bottom:1px solid #333;
	margin-bottom:3rem;
}
.itemGrid .innerContents h3 strong {
	display:block;
	font-size:1.8rem;
	margin-bottom:1rem;
	font-weight:600;
}
.itemGrid .innerContents #list_search {
	justify-content: flex-end;
}
.itemGrid .innerContents #list_search select{
	justify-content: flex-end;
}
.itemGrid .innerContents #list_search select{
	justify-content: flex-end;
}

#list_search .input_wrap select {
	width:12rem;
}
.itemGrid .innerContents .sort {
	display:flex;
	justify-content:space-between;
	margin-bottom:3rem;
}
.itemGrid .innerContents .sort p {
	font-size:1.8rem;
}
.itemGrid .innerContents .sort p strong {
	font-size:2.2rem;
}
.itemGrid .innerContents .sort select {
	border:0;
	appearance: none;
	padding-right:4rem;
	background-image:url('/theme/basic/img/select_tri.png');
	background-position: right 1.5rem center;
	background-repeat:no-repeat;
}

.itemGrid .innerContents .tbwrap {
	overflow-x:auto;
	width:100%;
}
.itemGrid .innerContents .tbwrap .dt-layout-row{
	overflow-x: auto;
}

.itemGrid .innerContents .tbwrap table {
	min-width:1200px;
	width:100%;
	font-size:13px;
	text-align:center;
	border-collapse: collapse;
}
.itemGrid .innerContents .tbwrap table thead{
	border-top:2px solid var(--color-base);
}
.itemGrid .innerContents .tbwrap table thead tr th{
	border-bottom:1px solid var(--color-base);
	border-top:0;
	background:#f7f7f7;
}
.itemGrid .innerContents .tbwrap table tbody tr {
	/*	border-bottom:1px solid #ddd*/
}
.itemGrid .innerContents .tbwrap table th,
.itemGrid .innerContents .tbwrap table td{
	align-items:center;
	border:1px solid #ddd;
	padding:1rem;
	vertical-align:middle;
}
.itemGrid .innerContents .tbwrap table td{
	background:var(--color-white) !important;
}
.itemGrid .innerContents .tbwrap table tr:not(:hover) td{
	box-shadow: none !important;
}
.itemGrid .innerContents .tbwrap table th .pdf_top {
	background-image:url("/theme/basic/img/item_PDF_hd.png");
}
.itemGrid .innerContents .tbwrap table th .td_top {
	background-image:url("/theme/basic/img/item_table_hd.png");
}
.itemGrid .innerContents .tbwrap table th span {
	display:inline-block;
	padding-left:1rem;
	background-repeat:no-repeat;
	background-position:left center;
}
.itemGrid .innerContents .tbwrap table th:first-child,
.itemGrid .innerContents .tbwrap table td:first-child{
	border-left:0;
}
.itemGrid .innerContents .tbwrap table th:last-child,
.itemGrid .innerContents .tbwrap table td:last-child{
	border-right:0;
}

/* 20250901 푸터 css */
.m_only {
	display:none;
}

@media all and (max-width:1023px){
	.itemGrid {
		grid-template-rows:1fr;
		grid-template-columns:none;
		gap:0;
	}
	.itemGrid .menuList{
		display:none;
	}
}

@media all and (max-width:767px){
	.itemGrid #list_search .input_wrap input[type="text"] {
		width:30rem;
		max-width: 100%;
	}

	.m_only {
		display:block;
	}
	.mb {
		display:none;
	}
}

